<SearchPlugin xmlns="http://www.mozilla.org/2006/browser/search/" xmlns:os="http://a9.com/-/spec/opensearch/1.1/">
<os:ShortName>iXBT</os:ShortName>
<os:Description>News on iXBT.ru</os:Description>
<os:InputEncoding>windows-1251</os:InputEncoding>
<os:Image width="16" height="16">data:image/x-icon;base64,[encoded data, 4220 characters]</os:Image>
<UpdateInterval>7</UpdateInterval>
<UpdateUrl>http://www.mozilla-russia.org/searchengines/engines/ixbt.src</UpdateUrl>
<IconUpdateUrl>http://www.mozilla-russia.org/searchengines/engines/ixbt.png</IconUpdateUrl>
<os:Url type="text/html" method="GET" template="http://www.ixbt.com/news/index.php?str={searchTerms}&amp;sourceid=mozilla-search" resultDomain="ixbt.com">
</os:Url>
</SearchPlugin>